:root {
    --main-color: #448893;
    --main-color: #448893;
    /*--main-color: #029E90;*/
    /*--main-color: yellow;*/
    --Second-Color: #7864CE;
    --Colors-Grey-60: rgba(153, 153, 153, 1);
    --Colors-Grey-40: #666666;
    --Card-Background: #F5F6F8;
    --Second-Color: #75DFFF;
    --DeepBlack :#050505;
    --FontBold: 'Tajawal-BoldBold';
    --FontMedium: 'Tajawal-Medium';
    --FontRegular: 'Tajawal-Regular';
    --EmMessiriBold: 'ElMessiriBold';
    --AmiriBold: 'AmiriBold';
}

body {
    min-height: 100vh;
}

/* Start Public Response Settings  */
@media(max-width: 767px) {

    .hero span {
        display: block;
        font-size: 30px;
        padding: 0px;
        margin-top: -25px;
    }

    .hero img{
/*        width: 150px;
        height: 80px;*/
        padding: 0px auto;
    }

    .stat-icon {
        font-size: 2.4rem;
      }

      .counter {
        font-size: 1.6rem;
      }

      .stat-label {
        font-size: 0.9rem;
      }

      .stats-wrapper {
        gap: 10px;
      }

      .stat-block {
        padding: 15px 0px;
        min-width: 80px;
        width: 100px;
      }

      .testimonials {
            min-height: 400px; 
        }

    .blockquote {
        margin-bottom: 1rem;
        font-size: 1.0rem;
    }



} /* End @media(max-width: 767px) */


@media (max-width: 991px) {
  #schoolList .col {
    flex: 1 1 calc(50% - 20px);
    max-width: 100%;
  }
}

@media (max-width: 575px) {
  #schoolList .col {
    flex: 1 1 100%;
  }
}

/* Responsive padding adjustments */
@media (max-width: 767px) {
  .vmv-card {
    padding: 20px;
  }
}


@media (min-width: 576px) {
  .features-row > .col {
    flex: 0 0 50%;
    max-width: 50%;
  }
}
@media (min-width: 768px) {
  

  }





/* Start Public Response Settings  */